clang-tools 10.0.0

Classes | Namespaces
CompileCommands.h File Reference
`#include "clang/Tooling/ArgumentsAdjusters.h"`
`#include "clang/Tooling/CompilationDatabase.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for CompileCommands.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::clangd::CommandMangler

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd